/* product-list.tpl 
ul.product_list_vinyls { margin-top: 2em; list-style-type: none }
ul.product_list_vinyls li {
	background: #FFF ;
	border: solid 1px #555;
	border-left:0;
	border-bottom:0;
	min-height: 130px;
	height: auto;
	width:484px;
	float: left;
}*/
* html ul.product_list li {
	height: auto !important;
	height: 130px
}
ul.product_list li a {
	text-decoration: none;
	color: #374853
}
ul.product_list li a.add_to_cart_btn_listing {
	color: #FFF
}
ul.product_list a.product_img_link img { vertical-align: bottom; display: block }
ul.product_list li h3 { margin: 5px;padding: 5px; min-height: 30px;max-height: 30px;overflow: hidden;text-align: center;}
ul.product_list li .new {
	background: #0099FF /*url(../img/flag_new_bg.jpg) repeat-x scroll 0%*/;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0.2em 0.8em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul.product_list li p.product_desc {
	margin-bottom: 0;
	font-size: 0.92em
}
ul.product_list li .discount, ul.product_list li .on_sale, ul.product_list li .online_only {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	display: block
}
ul.product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
'on 'ul.product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}


ul.product_list li a.button { 
	background-image: url(../img/sprite-coca-cola.png);
    background-position: 0 -625px;	
    height: 33px;
    line-height: 33px;
    margin: 5px auto 0;
    width: 165px;
    float:left;
    border: medium none;
    cursor: pointer;
    display: block;
    padding-left:0;
    font-size: 14px !important;
    font-weight: bold;
    text-align: center;
    text-decoration: none !important;    
	letter-spacing: -1px;
}
ul.product_list li p.compare input { vertical-align: text-bottom }


/* STANDARD */
ul.product_list_standard li.alternate_item{}
ul.product_list_standard {  list-style-type: none;border-bottom:1px solid #F1F2F4;border-top:1px solid #F1F2F4;width: 100%; float:left;}
ul.product_list_standard li {
	background: none /*url('../img/block_category_item_bg.jpg') repeat-x*/;
	border: solid 1px #F1F2F4;
	border-left:0;
	border-bottom:0;
	min-height: 130px;
	height: 290px;
	width:195px;
	float: left;
	position: relative;
}
ul.product_list_standard li:nth-child(5n+0) {
	border-right:0;
}
ul.product_list_standard li div.center_block {
	width: 160px;
	position: relative;
	padding:0 5px ;
	margin: 0 auto;
	display: block;
}
ul.product_list_standard li div.right_block {
	float: left;
	width: 165px;
	text-align: left;
	margin-left: 0em;
	margin-top: 0;
	padding:5px 15px;
	position: relative;
}

ul.product_list_standard li div.right_block .vinyl_icon_link{
	background: url('../img/icon/listen.png') no-repeat;
	width:17px;
	height: 17px;
	display: block;
	float: right;
	margin: 0.5em 0 0 5px;
}
ul.product_list_standard li div.right_block .vinyl_icon_listen{
	background-image: url('../img/sprite-coca-cola.png'); background-position:-68px -115px;	
	width:17px;
	height: 17px;
	display: block;
	float: right;
	margin: 0.5em 0 0 5px;
}
ul.product_list_standard li div.right_block .icon_diamond{
	background-image: url('../img/sprite-coca-cola.png'); background-position:-106px -115px;	
	width:17px;
	height: 17px;
	display: block;
	float: right;
	margin: 0.5em 0 0 5px;
}
.icon_diamond_span { display: none; }

ul.product_list_standard li div.right_block .price_vinyl{
	font-size: 14px;
	display: inline;
}
ul.product_list_standard a.product_img_link {
	float: left;
	margin: 0.6em auto;
}
ul.product_list_standard li a.button { 
    height: 31px;
    line-height: 31px;
    position: relative;
    bottom: 0;
}
/* VINYLS */
ul.product_list_vinyls li.alternate_item{
	border-right: 0;	
}
ul.product_list_vinyls { margin-top: 2em; list-style-type: none }
ul.product_list_vinyls li {
	background: #FFF /*url('../img/block_category_item_bg.jpg') repeat-x*/;
	border: solid 1px #F1F2F4;
	border-left:0;
	border-bottom:0;
	min-height: 130px;
	height: auto;
	width:484px;
	float: left;
}
ul.product_list_vinyls li div.center_block {float: left;width: 275px;position: relative;padding: 5px 0 5px 5px;}
ul.product_list_vinyls li div.right_block {
	float: left;
	width: 175px;
	text-align: left;
	margin-left: 1em;
	margin-top: 0;
	height: 129px;
	position: relative;
	padding: 5px 5px 0 0;
}
ul.product_list_vinyls li div.right_block .vinyl_icon{position: relative;}
ul.product_list_vinyls li div.right_block .vinyl_icon a{
	background: url('../img/icon/vynil.jpg') no-repeat;
	width:17px;
	height: 17px;
	display: block;
	float: left;
	margin: 3px
}
ul.product_list_vinyls li div.right_block .vinyl_icon .vinyl_icon_listen{
	background: url('../img/icon/listen.png') no-repeat;
	width:17px;
	height: 17px;
	display: block;
	float: left;
	margin: 3px
}
ul.product_list_vinyls a.product_img_link {
	border: solid 1px #d0d3d8;
	float: left;
	margin-right: 0.6em
}
ul.product_list_vinyls li a.button { 
    height: 31px;
    line-height: 31px;
    margin: 1.9em auto 0;
    padding-left: 25px;
    position: absolute;
    bottom: 0;
}
/* CD-DVD */
ul.product_list_cd, ul.product_list_dvd{ margin-top: 2em; list-style-type: none }
ul.product_list_cd li.alternate_item, ul.product_list_dvd li.alternate_item{
	border-right: 0;	
}
ul.product_list_cd { margin-top: 2em; list-style-type: none }
ul.product_list_cd li, ul.product_list_dvd li {
	background: #FFF /*url('../img/block_category_item_bg.jpg') repeat-x*/;
	border: solid 1px #F1F2F4;
	border-left:0;
	border-bottom:0;
	min-height: 130px;
	height: auto;
	width:484px;
	float: left;
}
ul.product_list_cd li div.center_block,ul.product_list_dvd li div.center_block {float: left;width: 275px;position: relative;padding: 5px 0 5px 5px;}
ul.product_list_cd li div.right_block, ul.product_list_dvd li div.right_block  {
	float: left;
	width: 175px;
	text-align: left;
	margin-left: 1em;
	margin-top: 0;
	height: 129px;
	position: relative;
	padding: 5px 5px 0 0;
}
ul.product_list_cd li div.right_block .vinyl_icon{position: relative;}
ul.product_list_cd li div.right_block .vinyl_icon a{
	background: url('../img/icon/vynil.jpg') no-repeat;
	width:17px;
	height: 17px;
	display: block;
	float: left;
	margin: 3px
}
ul.product_list_cd li div.right_block .vinyl_icon .vinyl_icon_listen{
	background: url('../img/icon/listen.png') no-repeat;
	width:17px;
	height: 17px;
	display: block;
	float: left;
	margin: 3px
}
ul.product_list_cd a.product_img_link {
	border: solid 1px #d0d3d8;
	float: left;
	margin-right: 0.6em
}
ul.product_list_cd li a.button{ 
    height: 31px;
    line-height: 31px;
    margin: 1.9em auto 0;
    padding-left: 25px;
    position: absolute;
    bottom: 0;
}
/* DVD */
ul.product_list_dvd li.alternate_item{}
ul.product_list_dvd { 
	display: block;
    float: left;
    list-style-type: none;
    margin: 2em auto;
    position: relative;
    min-width: 760px;
}
ul.product_list_dvd li {
	background: #FFF /*url('../img/block_category_item_bg.jpg') repeat-x*/;
	border: solid 1px #F8F7F7;
	border-left:0;
	border-bottom:0;
	min-height: 130px;
	height: auto;
	width:190px;
	float: left;
	position: relative;
}
ul.product_list_dvd li div.center_block {
	width: 160px;
	position: relative;
	padding:0 5px ;
	margin: 0px auto 0;
	display: block;
}
ul.product_list_dvd li div.right_block {
	float: left;
	width: 180px;
	text-align: left;
	margin-left: 0em;
	margin-top: 0;
	position: relative;
	padding: 5px;
}
ul.product_list_dvd a.product_img_link {
	float: left;
	margin: 0.6em auto;
}
ul.product_list_dvd li a.button { 
    height: 31px;
    line-height: 31px;
    margin: 1em auto 0;
    padding-left: 25px;
    position: relative;
    bottom: 0;
}

/* EQUIPMENT*/
ul.product_list_equip li.alternate_item{}
ul.product_list_equip { margin-top: 2em; list-style-type: none }
ul.product_list_equip li {
	background: #FFF /*url('../img/block_category_item_bg.jpg') repeat-x*/;
	border: solid 1px #F1F2F4;
	border-left:0;
	border-bottom:0;
	min-height: 130px;
	height: auto;
	width:190px;
	float: left;
	position: relative;
}
ul.product_list_equip li div.center_block {
	width: 160px;
	position: relative;
	padding:0 5px ;
	margin: 0 auto;
	display: block;
}
ul.product_list_equip li div.right_block {
	float: left;
	width: 180px;
	text-align: left;
	margin-left: 0em;
	margin-top: 0;
	position: relative;
	padding: 5px;
}
ul.product_list_equip a.product_img_link {
	border: solid 1px #d0d3d8;
	float: left;
	margin: 0.6em auto;
}
ul.product_list_equip li a.button { 
    height: 31px;
    line-height: 31px;
    margin: 1em auto 0;
    padding-left: 25px;
    position: relative;
    bottom: 0;
}
/* CLOTHES */
ul.product_list_clothing li.alternate_item{}
ul.product_list_clothing { 
	display: block;
    float: left;
    list-style-type: none;
    margin: 2em auto;
    position: relative;
    min-width: 760px;
}
ul.product_list_clothing li {
	background: #FFF /*url('../img/block_category_item_bg.jpg') repeat-x*/;
	border: solid 1px #F8F7F7;
	border-left:0;
	border-bottom:0;
	min-height: 130px;
	height: auto;
	width:190px;
	float: left;
	position: relative;
}
ul.product_list_clothing li div.center_block {
	width: 160px;
	position: relative;
	padding:0 5px ;
	margin: 0px auto 0;
	display: block;
}
ul.product_list_clothing li div.right_block {
	float: left;
	width: 180px;
	text-align: left;
	margin-left: 0em;
	margin-top: 0;
	position: relative;
	padding: 5px;
}
ul.product_list_clothing a.product_img_link {
	float: left;
	margin: 0.6em auto;
}
ul.product_list_clothing li a.button { 
    height: 31px;
    line-height: 31px;
    margin: 1em auto 0;
    padding-left: 25px;
    position: relative;
    bottom: 0;
}



#center_column ul.product_list li p{
    padding-left: 0.5em;
}
#center_column p.manufacturer{
	font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    height:13px;
    padding-left: 0.5em;
}
#center_column p.model{
	font-size: 12px;
    margin: 4px 0;
    padding-left:0.5em;
    height: 14px;
}
#center_column p.price{
	font-size: 12px;
    margin: 4px 0;
}
#center_column span.price{
	font-size: 12px;
    margin: 4px 0;
    font-weight: normal;
}
#center_column span.blue{
	color:#0099FF;
}
#center_column .newproduct_block #add_to_cart{
	margin: 0 auto;
}
/*General Mosaic Styles*/
#center_column .mosaic-block {
	position:relative;
	overflow:hidden;
	width:160px;
	height:160px;
	margin:10px auto 0;
	border:1px solid #CCC;
	box-shadow:0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}
#center_column .mosaic-block:hover {
	border:1px solid #0099FF;
}

	#center_column .mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		width:160px;
		height:160px;
	}
	#center_column .mosaic-backdrop .bdo_heart{
		display:block;
		position:absolute;
		background-image: url('../img/sprite-coca-cola.png'); background-position:-0px -288px;	
		top:-3px;
		left:-3px;
		width:85px;
		height:82px;
	}
	#center_column .mosaic-backdrop .bdo_sale{
		background: url(../img/bando_red.png) no-repeat scroll 0 0 transparent;
		width: 83px;
		height: 82px;
		position: absolute;
		top:0px;
		left:0px;
		z-index: 9;
		line-height: 52px;
		font-size: 18px;
		font-weight:bold;
		color: white;
		text-align: center;
		text-indent: -10px;
	}
	#center_column .mosaic-backdrop .bdo_best{
		display:block;
		position:absolute;
		background:url(../img/bdo_best.png) no-repeat top left;
		top:-3px;
		left:-3px;
		width:100px;
		height:82px;
	}
	#center_column .mosaic-backdrop .bdo_news{
		display:block;
		position:absolute;
		background:url(../img/bdo_news.png) no-repeat top left;
		top:-3px;
		left:-3px;
		width:100px;
		height:82px;
		}
	#center_column .mosaic-backdrop .bdo_dvd_heart{
		background:url(../img/bdo_heart.png) no-repeat 23px top;
	}
	#center_column .mosaic-backdrop .bdo_dvd_best{
		background:url(../img/bdo_best.png) no-repeat 23px top;
	}
	#center_column .mosaic-backdrop .product_list_img{
	}
	#center_column .mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:145px;
		border:0;
		background:transparent;
	}
	
	#center_column .mosaic-backdrop2 {
		position:absolute;
		top:0;
		width:180px;
		height:180px;
		border: 2px solid #d7d5d4; 
	}
	
	#center_column .mosaic-overlay2 {
		z-index:5;
		position:absolute;
		width:164px;
		border:0;
		background:transparent;
	}	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
	
		#center_column .bar .mosaic-overlay {
			bottom:-60px;
			color:#555;
			font-weight: bold;
			font-size:12px;
			background: url(../img/bck_white75.png) repeat;
			margin: 0 0;
			padding: 6px 10px;
		}
		#center_column .barhome {
			margin:0;
			margin-bottom: 10px;
			width: 184px;
			height: 184px;
		}
		#center_column .bar .mosaic-overlay2 {
			bottom:0px;
			color:#555;
			font-weight: bold;
			font-size:12px;
			background: url(../img/bck_white75.png) repeat;
			margin: 0 0;
			padding: 6px 10px;
		}
		#center_column .bar .mosaic-overlay2 .price{
			float:right;margin:0;padding:0;
		}
		#center_column .bar .mosaic-overlay_spec {
			background: url(../img/bck_white90.png) repeat;
		}
		#center_column .bar .details .mosaic-overlay{
			float:left;
			bottom:auto;
			height:auto;
			color:#555;
			font-weight: bold;
			font-size:10px;
			line-height:12px;
			background: none;
			margin: 0;
			padding: 0;
		}
		#center_column .bar .details .line{
			bottom:auto;
			height:auto;
			color:#555;
			font-weight: normal;
			font-size:10px;
			line-height:12px;
			background: none;
			margin: 0;
			padding: 0;
		}
		#center_column .bar .mosaic-overlay span{
			position:relative;
			display:block;
			float:left;
			border: 1px solid #555;
			margin: 2px 5px 0;
			padding: 3px;
			background-color: white;
		}
		
		/*** End Animation Styles ***/
		
		
		

/***** styles specific to the RADIO BUTTONS **********/
.frmShdwRadio{
	float:left;
	margin:5px;
	width:29px;
	height:29px;
	line-height:29px;
	text-align:center;
	display: block;
	border: 1px solid #555;
	font-weight: bold;
	background: white;
	font-size:14px;
	text-decoration: none;
}
.checked {
	background: #0099FF;
	color:white;
}
.unchecked {
	background: white;
	color:#555;
}

	.frmShdwRadio img{
		border:0;
		margin:0;
	}
	
#attributePopup #add_to_cart input.add_to_cart_btn{ 
	background: url(../img/bck_btn_add.png) repeat-x scroll 0 0 transparent;
    height: 33px;
    line-height: 33px;
    margin: 5px auto 0;
    width: 164px;
    border: medium none;
    cursor: pointer;
    display: block;
    padding-left:0;
    font-size: 14px !important;
    font-weight: bold;
    text-align: center;
    text-decoration: none !important;    
	letter-spacing: -1px;
}
